.body::before {
  .App-header {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
  }

  content: "";
  position: fixed;
  z-index: -100;
  flex: 1;
  background-color: #14C2CC;
  background-image: radial-gradient(circle farthest-side at top right, transparent, rgb(88, 18, 18)),
  radial-gradient(ellipse farthest-corner at 0% 100%, transparent, #FF00A0);
  animation: bg-change 2.5s infinite;

  .App {
    text-align: center;
  }

  .App-logo {
    height: 40vmin;
    pointer-events: none;
  }


  .App-link {
    color: #61dafb;
  }


}

@media (prefers-reduced-motion: no-preference) {}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@keyframes bg-change {

  0%,
  100% {
    filter: hue-rotate(0deg);
  }

  50% {
    filter: hue-rotate(-45deg);
  }

}